<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>Утилизация</title>
    <link rel="stylesheet " type="text/html" href="../src/_app/style.scss" />
    <script src="https://unpkg.com/leaflet@1.5.1/dist/leaflet.js"></script>
<!--    <script-->
<!--      src="https://api-maps.yandex.ru/2.1/?apikey=8617bef6-d7b5-4429-b9fd-cf84886ba485&lang=ru_RU"-->
<!--      type="text/javascript"-->
<!--    ></script>-->
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
